export const ROLES = {
    ROLE_CLIENT: ['/customer/my-applications'],
    ROLE_ADMIN: ['/admin/employee'],
    ROLE_CREDIT_MANAGER: ['/employee'],
    ROLE_DIRECTOR_CREDIT_MANAGER: ['/employee'],
    ROLE_TOP_CREDIT_MANAGER: ['/employee'],
    ROLE_TOP_LEGAL_SERVICE: ['/employee'],
    ROLE_LEGAL_SERVICE: ['/employee'],
    ROLE_TOP_ECONOMICAL_SERVICE: ['/employee'],
    ROLE_ECONOMICAL_SERVICE: ['/employee'],
    ROLE_RISK_MANAGEMENT_SERVICE: ['/employee'],
    ROLE_TOP_RISK_MANAGEMENT_SERVICE: ['/employee'],
    ROLE_SECRETARY: ['/employee'],
    ROLE_BOARD_CHAIRMAN: ['/employee'],
    ROLE_DEPUTY_BOARD_CHAIRMAN: ['/employee'],
    ROLE_BOARD_DIRECTORS: ['/employee'],
    ROLE_GOVERNING_BODY: ['/employee'],
    ROLE_CHANCELLERY: ['/employee'],
    ROLE_HUMAN_RESOURCES: ['/human-resource/candidates'],
}